.icon {
  width: 50vw;
  height: auto;
  max-width: 10em;
  padding: 1vw;
  margin-top: 5vh;
}

@media (prefers-color-scheme: dark) {
  .card-body {
    background-color: #1e2023;
  }
  .card {
    border: none;
  }
}
